@charset "utf-8";
body,html{
    width: 100%;
    height: 100%;
    -webkit-user-select: inherit;
    user-select: inherit;
    font-family:'Microsoft YaHei';
    background: black;
}
.footer_{
	width: 100%;
	position: relative;
	height: 85px;
	background: #1b1b1b;
}
.footer_ .item{
    width: 463px;
    height: 45px;
    position: absolute;
    left: 332px;
}
.footer_ .item li, .footer_ .item a{
    float: left;
    width: 90px;
    height: 100%;
    line-height: 45px;
    font-size: 14px;
    color: #dcdcdc;
    position: relative;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}
.footer_ .item li i{
    width: 1px;
    height: 14px;
    background: #dcdcdc;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 15px;
}
.footer_txt{
    font-size: 14px;
    color: #c2ccd1;
    position: absolute;
    top: 40px;
    left: 362px;
    line-height: 20px;
}
.footer_txt2{
    font-size: 14px;
    color: #c2ccd1;
    position: absolute;
    top: 55px;
    right: 328px;
}
.footer_ .icon_show{
    width: 280px;
    height: 26px;
    position: absolute;
    right: 317px;
    top: 22px;
}
.loading{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #000000;
}
.loading_img{
    width: 174px;
    height: 174px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -87px;
    margin-top: 380px;
}
.loading p{
    text-align: center;
    font-size: 20px;
    margin-top: 571px;
    color: #ffffff;
}
.pr_{
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    z-index: 0;
    top: 0;

}
.swiper-container, .swiper-slide{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.bg_video{
    /*margin-top: -98px;*/
    width: 1920px;
    height: 1081px;
    position: absolute;
    top: -1px;
    left: 50%;
    margin-left: -960px;
    z-index: 0;
    display: block;
}
#videoBox{
    width: 1920px;
    height: 1080px;
    position: relative;
    overflow: hidden;
    z-index: 10000;
}
.hidden{
    display: none;
}
.op{
    animation:hide .3s linear forwards;
    -webkit-animation:hide .3s linear forwards;
    -moz-animation:hide .3s linear forwards;
    -ms-animation:hide .3s linear forwards;
}
@keyframes hide{
    0%{
        opacity: 1;
    }
    50%{
        opacity: 0.6;
    }
    100%{   
        opacity: 0;
    }
}
.op_{
    animation:show 2s ease-out forwards;
    -webkit-animation:show 2s ease-out forwards;
    -moz-animation:show 2s ease-out forwards;
    -ms-animation:show 2s ease-out forwards;
}
@keyframes show{
    0%{
        opacity: 0;
    }
    50%{
        opacity: 0.6;
    }
    100%{
        opacity: 1;
    }
}
.one_{
    opacity: 1;
}
.icon{
	background: url(../images/icon.png) no-repeat;
}
.close_btn {
    display: inline-block;
    background: url(../images/close_btn.png) no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -45px;
    left: 50%;
    margin-left: -15px;
}
.footer_ .icon_show li, .footer_ .icon_show a{
	width: 24px;
	height: 24px;
	margin-right: 30px;
	float: left;
	cursor: pointer;
}
.footer_ .icon_show a:nth-child(1) li{
    background-position: 0 -204px;
}
.footer_ .icon_show a:nth-child(1) li:hover{
    background-position: 0 -253px;
}
.footer_ .icon_show a:nth-child(2) li{
    background-position: -42px -204px;
}
.footer_ .icon_show a:nth-child(2) li:hover{
    background-position: -42px -253px;
}
.footer_ .icon_show a:nth-child(3) li{
	background-position: -84px -204px;
}
.footer_ .icon_show a:nth-child(3) li:hover{
	background-position: -84px -253px;
}
.footer_ .icon_show a:nth-child(4) li{
    background-position: -122px -204px;
}
.footer_ .icon_show a:nth-child(4) li:hover{
    background-position: -122px -253px;
}
.footer_ .icon_show a:nth-child(5) li{
    background-position: -164px -204px;
}
.footer_ .icon_show a:nth-child(5) li:hover{
    background-position: -164px -253px;
}
.frame .stop{
	background-position: 0 -126px;
}
.frame .open{
    background-position: -48px -126px;
}
.frame .btn_appstore2{
	background-position: 0px 0px;
	margin-top: -30px;
}
.frame .btn_android2{
    background-position: 0px -42px;
}
.frame  .btn_store{
    background-position: 0px -84px;
    margin-bottom: 0px;
}
.frame  .btn_gift{
    background: url(../images/gift_.png) no-repeat;
}
.frame{
    width: 189px;
	height:auto;
	min-height: 390px;
	background: url(../images/frame_bg.png) no-repeat;
	position: fixed;
	top: 240px;
	right: 0;
	z-index: 20;
    background-size: 189px 386px;
}
.frame .stop,.frame .open{
    width: 47px;
    height: 52px;
    top: 136px;
    left: -16px;
    cursor: pointer;
    z-index: 99;
}
.frame .img{
	width: 142px;
	height: 42px;
	display: inline-block;
    margin-left: 30px;
    margin-bottom: 8px;
}

.frame .skip{    
    line-height: 46px;
    text-align: center;
    color: #b2b2b2;
    font-size: 23px;
    margin-left: 11px;
    cursor: pointer;
    height: 46px;
    display: inline-block;
    width: 100%;
    border-top: 2px solid #151515;
}
.frame p{    
    line-height: 46px;
    text-align: center;
    color: #b2b2b2;
    font-size: 23px;
    margin-left: 11px;
    cursor: pointer;
    height: 46px;
    display: inline-block;
    width: 100%;
    border-top: 2px solid #151515;
}
.frame .select{
	background: #1b1b1b;
	color: #ffffff;
}
.totla{
    margin-top: 4px;
}
.smask{
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.8;
    filter:alpha(opacity=80);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}
.popBox {
    display: none;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 10000;
    background: #293b49;
    margin-left: -356px;
}
.act {
    width: 121px;
    /*margin-bottom: 7px;*/
}
.scroll_down {
    position: relative;
    text-align: center;
    top: 850px;
    -webkit-animation: godown 3s infinite 300ms 0 ease;
    -moz-animation: godown 3s infinite 300ms 0 ease;
    animation: godown 3s infinite 300ms 0 ease;
    -webkit-animation: godown 3s infinite;
    -moz-animation: godown 3s infinite;
    animation: godown 3s infinite;
    left: 50%;
    width: 121px;
    margin-left: -60px;
}
@keyframes godown{
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0;
    }
    30% {
        -webkit-transform: translate3d(0, -30%, 0);
        -moz-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0);
        opacity: 1;
    }
    100%{
         -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0;
    }
}
.language{
   width: 70px;
   height: 100px;
   position: absolute;
   right: 20px;
   top: 10px; 
}
.language_title{
    background: url(../images/switch.png) no-repeat;
    width: 70px;
    height: 22px;
    font-size: 14px;
    color: #c5c5c5;
    text-indent: 10px;
    line-height: 22px;
    cursor: pointer;
}
.language_title:hover, .swith_select{
   background: url(../images/switch_hover.png) no-repeat;
    color: #a0a0a0;
}
.language ul{
    width: 100%;
    height: 44px;
    background: #1b1c1c;
    display: none;
    cursor: pointer;
}
.language ul li{
    width: 100%;
    height: 22px;
    text-indent: 10px;
    line-height: 22px;
    color: #c5c5c5;
    font-size: 14px;
}
@media screen and (min-width: 900px) and (max-width:1600px){
    .footer_ .item {
        width: 463px;
        height: 45px;
        position: absolute;
        left: 121px;
    }
    .footer_ .icon_show {
        width: 280px;
        height: 55px;
        position: absolute;
        right: 160px;
        top: 22px;
    }
    .footer_txt {
        font-size: 14px;
        color: #c2ccd1;
        position: absolute;
        top: 40px;
        left: 154px;
        line-height: 20px;
    }
	.footer_txt2 {
	    font-size: 14px;
	    color: #c2ccd1;
	    position: absolute;
	    top: 55px;
	    right: 171px;
	}
    .language {
        width: 70px;
        height: 100px;
        position: absolute;
        left: 1200px;
        top: 10px;
    }
} 
